Debian Bug report logs - #321754
ITA: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 7 Aug 2005 12:18:02 UTC

Owned by: Julien Danjou <acid@debian.org>

Severity: normal

Fixed in version tleds/1.05beta10-10

Done: Julien Danjou <acid@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, "Zephaniah E. Hull" <warp@debian.org>, <wnpp@debian.org>:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to "Zephaniah E. Hull" <warp@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
Date: Sun, 07 Aug 2005 14:05:09 +0200
Package: wnpp
Severity: normal

The current maintainer of tleds, "Zephaniah E. Hull" <warp@debian.org>,
has orphaned this package due to lack of time.  If you want to be the new
maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed instructions
how to adopt a package properly.

Some information about this package:

Package: tleds
Binary: tleds
Version: 1.05beta10-8
Priority: extra
Section: utils
Maintainer: "Zephaniah E. Hull" <warp@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/main/t/tleds
Files: e171ceb553686c5078669ed8f1dcd3ee 606 tleds_1.05beta10-8.dsc
 9372325d0383b7ea38e463dae1f1de78 28640 tleds_1.05beta10.orig.tar.gz
 45c184afbcc7b9b09649cee082b23c97 13618 tleds_1.05beta10-8.diff.gz

Package: tleds
Priority: extra
Section: utils
Installed-Size: 124
Maintainer: "Zephaniah E. Hull" <warp@debian.org>
Architecture: i386
Version: 1.05beta10-8
Depends: libc6 (>= 2.2.2-2)
Recommends: kbd
Filename: pool/main/t/tleds/tleds_1.05beta10-8_i386.deb
Size: 15974
MD5sum: 306bdf73a6ba6fd1297190a15f20eb98
Description: Blinks keyboard LEDs indicating TX and RX network packets.
 These programs help you monitor network traffic. They blink Scroll-Lock
 LED (Light Emitting Diode) when a network packet leaves the machine,
 and Num-Lock LED when one is received.
 .
 WARNING: On some systems this has been known to render part or all of
 the keyboard unusable, this is rare and usually only happens on a few
 laptops and keyboards with overly long or old cables..
 (This includes the IBM thinkpad 600 laptop, and the HP Omnibook XE2)



Changed Bug title. Request was from Javier Ballesteros <javier.ballesteros@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Javier Ballesteros <javier.ballesteros@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 321754-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Javier Ballesteros <javier.ballesteros@gmail.com>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Sat, 21 Jan 2006 16:21:36 +0100
On Tue, Dec 20, 2005 at 09:17:14 +0100, Javier Ballesteros wrote:
> retitle 311404 ITA: ts10 -- Emulators for PDP-10, PDP-11, VAX
> retitle 321754 ITA: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
> retitle 305463 ITA: inform-mode -- Emacs mode for editing Inform files
> retitle 277732 ITA: nasm-mode -- NASM mode for XEmacs

Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
(This is just a ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Ballesteros <javier.ballesteros@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 321754-quiet@bugs.debian.org (full text, mbox):

From: Javier Ballesteros <javier.ballesteros@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: adopting packages, retittle state
Date: Mon, 23 Jan 2006 08:17:39 +0100
Hello!

    Yes sure! the packages were being sent to my sponsor, I think he
is checking the packages.

Cheers!

2006/1/21, Matej Vela <vela@debian.org>:
> On Tue, Dec 20, 2005 at 09:17:14 +0100, Javier Ballesteros wrote:
> > retitle 311404 ITA: ts10 -- Emulators for PDP-10, PDP-11, VAX
> > retitle 321754 ITA: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
> > retitle 305463 ITA: inform-mode -- Emacs mode for editing Inform files
> > retitle 277732 ITA: nasm-mode -- NASM mode for XEmacs
>
> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
> (This is just a ping, I'm not interested in adopting them myself.)
>
> Thanks,
>
> Matej
>


--
 PAGINA PERSONAL: http://javi.alamin.org
 CLUB BALONCESTO AMIGOS: http://javi.alamin.org/amigos
 Guadawireless http://guadawireless.alamin.org
 Usuario de Linux registrado Nª 224358 en http://counter.li.org






Information stored:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 321754-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Javier Ballesteros <javier.ballesteros@gmail.com>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Tue, 21 Mar 2006 12:17:45 +0100
On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
> 2006/1/21, Matej Vela <vela@debian.org>:
>> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
>> (This is just a ping, I'm not interested in adopting them myself.)
>
>     Yes sure! the packages were being sent to my sponsor, I think he
> is checking the packages.

Is this still the case?

Thanks,

Matej



Information stored:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Javier Ballesteros" <javier.ballesteros@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #31 received at 321754-quiet@bugs.debian.org (full text, mbox):

From: "Javier Ballesteros" <javier.ballesteros@gmail.com>
To: "Matej Vela" <vela@debian.org>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Tue, 21 Mar 2006 13:16:43 +0100
[Message part 1 (text/plain, inline)]
Yes I'm working on, sorry for the delate I hope it will be ready to check
very soon.

Cheers!

2006/3/21, Matej Vela <vela@debian.org>:
>
> On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
> > 2006/1/21, Matej Vela <vela@debian.org>:
> >> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
> >> (This is just a ping, I'm not interested in adopting them myself.)
> >
> >     Yes sure! the packages were being sent to my sponsor, I think he
> > is checking the packages.
>
> Is this still the case?
>
> Thanks,
>
> Matej
>



--
PAGINA PERSONAL: http://javi.alamin.org
CLUB BALONCESTO AMIGOS: http://javi.alamin.org/amigos
Guadawireless http://guadawireless.alamin.org
Usuario de Linux registrado Nª 224358 en http://counter.li.org
[Message part 2 (text/html, inline)]

Information stored:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #36 received at 321754-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Javier Ballesteros" <javier.ballesteros@gmail.com>
Cc: 277732-quiet@bugs.debian.org, 305463-quiet@bugs.debian.org, 311404-quiet@bugs.debian.org, 321754-quiet@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Fri, 30 Jun 2006 15:08:11 +0200
On Tue, Mar 21, 2006 at 13:16:43 +0100, Javier Ballesteros wrote:
> 2006/3/21, Matej Vela <vela@debian.org>:
> > On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
> > > 2006/1/21, Matej Vela <vela@debian.org>:
> > >> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
> > >> (This is just a ping, I'm not interested in adopting them myself.)
> > >
> > >     Yes sure! the packages were being sent to my sponsor, I think he
> > > is checking the packages.
> >
> > Is this still the case?
>
> Yes I'm working on, sorry for the delate I hope it will be ready to check
> very soon.

Is this still the case?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Ballesteros <javier.ballesteros@gmail.com>:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Ballesteros <javier.ballesteros@gmail.com>. Full text and rfc822 format available.

Message #41 received at 321754@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Javier Ballesteros" <javier.ballesteros@gmail.com>
Cc: control@bugs.debian.org, 277732@bugs.debian.org, 305463@bugs.debian.org, 311404@bugs.debian.org, 321754@bugs.debian.org
Subject: Re: adopting packages, retittle state
Date: Sun, 23 Jul 2006 15:28:45 +0200
retitle 277732 O: nasm-mode -- NASM mode for XEmacs
noowner 277732
retitle 305463 O: inform-mode -- Emacs mode for editing Inform files
noowner 305463
retitle 311404 O: ts10 -- Emulators for PDP-10, PDP-11, VAX
noowner 311404
retitle 321754 O: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
noowner 321754
thanks

On Fri, Jun 30, 2006 at 15:08:11 +0200, Matej Vela wrote:
> On Tue, Mar 21, 2006 at 13:16:43 +0100, Javier Ballesteros wrote:
>> 2006/3/21, Matej Vela <vela@debian.org>:
>> > On Mon, Jan 23, 2006 at 08:17:39 +0100, Javier Ballesteros wrote:
>> > > 2006/1/21, Matej Vela <vela@debian.org>:
>> > >> Do you still intend to adopt ts10, tleds, inform-mode, and nasm-mode?
>> > >> (This is just a ping, I'm not interested in adopting them myself.)
>> > >
>> > >     Yes sure! the packages were being sent to my sponsor, I think he
>> > > is checking the packages.
[...]
> Is this still the case?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bugs again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Javier Ballesteros <javier.ballesteros@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at 321754@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: 321754@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Add missing owner
Date: Mon, 7 Aug 2006 14:20:47 +0200
[Message part 1 (text/plain, inline)]
owner 321754 Julien Danjou <acid@debian.org>
retitle 321754 ITA: tleds -- Blinks keyboard LEDs indicating TX and RX network packets.
thanks

Let me take care of this one.

Cheers,
-- 
Julien Danjou
.''`.  Debian Developer
: :' : http://julien.danjou.info
`. `'  http://people.debian.org/~acid
  `-   9A0D 5FD9 EB42 22F6 8974  C95C A462 B51E C2FE E5CD
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Julien Danjou <acid@debian.org>. Request was from Julien Danjou <acid@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Julien Danjou <acid@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Julien Danjou <acid@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #59 received at 321754-close@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: 321754-close@bugs.debian.org
Subject: Bug#321754: fixed in tleds 1.05beta10-10
Date: Mon, 07 Aug 2006 06:17:03 -0700
Source: tleds
Source-Version: 1.05beta10-10

We believe that the bug you reported is fixed in the latest version of
tleds, which is due to be installed in the Debian FTP archive:

tleds_1.05beta10-10.diff.gz
  to pool/main/t/tleds/tleds_1.05beta10-10.diff.gz
tleds_1.05beta10-10.dsc
  to pool/main/t/tleds/tleds_1.05beta10-10.dsc
tleds_1.05beta10-10_i386.deb
  to pool/main/t/tleds/tleds_1.05beta10-10_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321754@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Danjou <acid@debian.org> (supplier of updated tleds package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  7 Aug 2006 15:08:14 +0200
Source: tleds
Binary: tleds
Architecture: source i386
Version: 1.05beta10-10
Distribution: unstable
Urgency: low
Maintainer: Julien Danjou <acid@debian.org>
Changed-By: Julien Danjou <acid@debian.org>
Description: 
 tleds      - blinks keyboard LEDs for TX and RX network packets
Closes: 321754
Changes: 
 tleds (1.05beta10-10) unstable; urgency=low
 .
   * New maintainer (Closes: #321754)
   * Bump standards version
   * Move conffile to /etc/default/
   * Update FSF address
   * Cast pid_t to int to avoid gcc warnings
Files: 
 43e9897a35d7b29213186879c075fcce 564 utils extra tleds_1.05beta10-10.dsc
 718adff1388b19714a2425328fa4f5f2 16832 utils extra tleds_1.05beta10-10.diff.gz
 352efcc2f818d03f887e2b2b42bf2101 16956 utils extra tleds_1.05beta10-10_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE1zuTpGK1HsL+5c0RApyZAJ9xnENeuK0vr13mLLm1FT45Nt0xzACfSZkc
/qkrGmbpXWq5zN3HIaf7z3k=
=loBO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:40:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:46:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.